[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Java plugin stopped working. [SOLVED]



---- Steve <zephod cfl rr com> wrote: 
> 
> ---- Lillian Angel <langel redhat com> wrote: 
> > Hi,
> > 
> > Steve wrote:
> > > ---- Deepak Bhole <dbhole redhat com> wrote: 
> > >   
> > >> * Steve <zephod cfl rr com> [2008-11-05 13:30]:
> > >>     
> > >>> ---- Deepak Bhole <dbhole redhat com> wrote: 
> > >>>       
> > >>>> * Steve <zephod cfl rr com> [2008-11-04 10:42]:
> > >>>>         
> > >>>>> I'm using 2.22.2 of ephipany and my java plugin seems to have stopped working presumably as a result of a recent update (nspluginwrapper-1.1.2.2.fc9.x86_64?). 

...

> > The only thing I can suggest is removing all your java-1.6.0-openjdk 
> > packages, and reinstall them all. Be sure you at least have 
> > java-1.6.0-openjdk, and java-1.6.0-openjdk-plugin.
> > 
> OK I'll try that tomorrow.

I removed:
Nov 06 08:46:20 Erased: java-1.6.0-openjdk
Nov 06 08:46:22 Erased: java-1.6.0-openjdk-plugin

and then re-installed:
Nov 06 08:47:47 Installed: 1:java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9.i386
Nov 06 08:47:47 Installed: 1:java-1.6.0-openjdk-plugin-1.6.0.0-0.18.b09.fc9.x86_64
Nov 06 08:50:04 Installed: 1:java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9.x86_64

and now iced-tea shows up in the list of browser plugins and the tests at http://www.javatester.org/ pass.

I did some experiments and I was able to reproduce the same problem if I only installed:
java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9.i386
java-1.6.0-openjdk-plugin-1.6.0.0-0.18.b09.fc9.x86_64

ie don't install the x86_64 package of openjdk. If I only install the x86_64 package and not the i386 package, the java plugin still works.

Thanks,
Steve.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]